Subject: Re: let import_iovec deal with compat_iovecs as well v4

From: Al Viro <[email-masked]>
Date: Fri, 25 Sep 2020 16:23:45 +0100

On Fri, Sep 25, 2020 at 06:51:37AM +0200, Christoph Hellwig wrote:
> Hi Al,
> 
> this series changes import_iovec to transparently deal with compat iovec
> structures, and then cleanups up a lot of code dupliation.

OK, I can live with that.  Applied, let's see if it passes smoke tests
into -next it goes.